<!doctype html>
<html lang="de">
  <head>
    <meta charset="utf-8" />
    <title>SoestApp</title>
    <meta
      content="Bleib auf dem Laufenden zu News und Events in Soest, lass dich erinnern,
        wann der Müll raus muss oder hab immer im Blick, welches Parkhaus noch
        frei ist."
      name="description"
    />
    <meta content="SoestApp" name="application-name" />

    <base href="/" />

    <meta content="light dark" name="color-scheme" />
    <meta content="#000" name="theme-color" />
    <meta
      content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no"
      name="viewport"
    />
    <meta content="telephone=no" name="format-detection" />
    <meta content="no" name="msapplication-tap-highlight" />

    <link
      href="assets/icons/apple-icon-57x57.png"
      rel="apple-touch-icon"
      sizes="57x57"
    />
    <link
      href="assets/icons/apple-icon-60x60.png"
      rel="apple-touch-icon"
      sizes="60x60"
    />
    <link
      href="assets/icons/apple-icon-72x72.png"
      rel="apple-touch-icon"
      sizes="72x72"
    />
    <link
      href="assets/icons/apple-icon-76x76.png"
      rel="apple-touch-icon"
      sizes="76x76"
    />
    <link
      href="assets/icons/apple-icon-114x114.png"
      rel="apple-touch-icon"
      sizes="114x114"
    />
    <link
      href="assets/icons/apple-icon-120x120.png"
      rel="apple-touch-icon"
      sizes="120x120"
    />
    <link
      href="assets/icons/apple-icon-144x144.png"
      rel="apple-touch-icon"
      sizes="144x144"
    />
    <link
      href="assets/icons/apple-icon-152x152.png"
      rel="apple-touch-icon"
      sizes="152x152"
    />
    <link
      href="assets/icons/apple-icon-180x180.png"
      rel="apple-touch-icon"
      sizes="180x180"
    />
    <link
      href="assets/icons/android-launchericon-192-192"
      rel="icon"
      sizes="192x192"
      type="image/png"
    />
    <link
      href="assets/icons/favicon-32x32.png"
      rel="icon"
      sizes="32x32"
      type="image/png"
    />
    <link
      href="assets/icons/favicon-96x96.png"
      rel="icon"
      sizes="96x96"
      type="image/png"
    />
    <link
      href="assets/icons/favicon-16x16.png"
      rel="icon"
      sizes="16x16"
      type="image/png"
    />
    <meta content="#ffffff" name="msapplication-TileColor" />
    <meta
      content="assets/icons/ms-icon-144x144.png"
      name="msapplication-TileImage"
    />
    <meta content="#ffffff" name="theme-color" />

    <!-- add to homescreen for ios -->
    <meta content="yes" name="mobile-web-app-capable" />
    <meta
      content="black-translucent"
      name="apple-mobile-web-app-status-bar-style"
    />
    <link
      href="assets/ios/apple-touch-icon.png"
      rel="apple-touch-icon"
      sizes="180x180"
    />
    <link
      color="#5bbad5"
      href="assets/ios/safari-pinned-tab.png"
      rel="mask-icon"
    />
    <link href="assets/manifest.webmanifest" rel="manifest" />
    <meta content="#1976d2" name="theme-color" />
  </head>

  <body>
    <app-root></app-root>
    <noscript data-nosnippet
      >Please enable JavaScript to continue using this application.</noscript
    >
  </body>
</html>
